Bug 5625 - в README.ALT! (первый запуск от нужного пользователя)
: в README.ALT! (первый запуск от нужного пользователя)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/webalizer)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-04 17:22 by
Modified: 2007-11-11 00:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-04 17:22:45
Date: Sat, 4 Dec 2004 00:01:18 -0500
From: Ivan Adzhubey <iadzhubey rics.bwh.harvard.edu>
To: rpopov jet.msk.su, ALT Linux Sisyphus discussion list <sisyphus altlinux.ru>
Subject: Re: [sisyphus] Re: webalizer - /etc/cron.d/webalizer

> Не работало "из коробки" несколько дней, потом "поправил" :)
> Дома разберусь, отпишу...

Вы видимо (так же как и я) инициализировали его базу запустив webalizer
ручками от себя или от рута первый раз и он насоздавал файлов которые
пользователю webalizer недоступны на запись и из-под крона обновить он их не
может. А вот что он это делает совершенно молча - это не есть правильно. Как
бы его научить ругаться в syslog? Hint: кроме /var/lib/webalizer/ не забудьте
проверить /var/www/html/webalizer/.
------- Comment #1 From 2004-12-04 18:18:37 -------
su - -c "/usr/bin/webalizer -c /etc/webalizer/apache.conf" -s /bin/sh webalizer
(кажется)
------- Comment #2 From 2004-12-04 23:02:54 -------
to (co)maintainer
------- Comment #3 From 2007-11-10 23:31:18 -------
reassign...
------- Comment #4 From 2007-11-11 00:02:30 -------
fixed in 2.01.10-alt7